﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Administrator Functions</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Administrator Functions</h1>
        <p>Admin function provides an easier way of accessing and managing user credentials and usage logs. An administrator will be able to view the details of all users allocated within the application, also provisions are available to disable the user or defining a new password for the user from this section. Admin will be able to monitor the usage of other users based on login time, logout time, and the number of pages accessed by that user.</p>
        <p>You can also view the active sessions of currently logged-in users in Saviynt Identity Governance and Administration (IGA). A green icon is displayed next to the active sessions of users. An admin user and the non-admin users assigned the SAV_Role 'Role_Admin' can Terminate active sessions of other users by clicking on <strong>Manage &gt; Terminate Session</strong>. The Terminate Session action is used when you want to forcefully log out a specific user and restrict the user from performing any undesired action. Upon terminating the session of the respective user, the user is logged out of the active session and a login screen is displayed to the user.</p>
        <p>This section consists of the following:</p>
        <h2>Managing Users</h2>
        <p>Using the manage option, an admin can only view, modify the user details, disable user, reset password for the user. To perform these actions on user accounts, follow the steps:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v55X">
                <p>Click <b>Admin &gt; Admin Functions &gt; Admin Functions</b>.</p>
                <p>The user details of all users are displayed in Admin Function. A Green icon is displayed in Login Status to signify the current active session of the respective user.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">You can also search using the username, firstname, lastname, Email, and Job Code by specifying the text in search box and clicking search icon.</p>
                </div>
                <p>
                    <br />
                </p>
            </li>
            <li MadCap:conditions="Default.v2020X,Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Admin</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2020X,Default.v2021X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2020X,Default.v2021X">
                <p>Go to <strong>Admin Function &gt; Admin Functions</strong>.</p>
                <p>The user details of all users are displayed in Admin Function. A Green icon is displayed in Login Status to signify the current active session of the respective user.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">You can also search using the username, firstname, lastname, Email, and Job Code by specifying the text in search box and clicking search icon.</p>
                </div>
            </li>
            <li>
                <p>Choose a user from <strong>Users List</strong> and click <strong>Manage</strong>.</p>
                <p>The <strong>Manage User</strong> page is displayed.</p>
                <p>
                    <img src="../Resources/Images/Manage_User.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>In the windows, you can view the basic details of the selected user and do the following:</p>
                <ul>
                    <li>
                        <p>Click <strong>More Detail</strong> to view or modify more details of selected user.</p>
                    </li>
                    <li>
                        <p>Disable a user if required by selecting <strong>Disable User</strong> checkbox and clicking <strong>Save</strong>. Disabled user(s) cannot login to the IGA application. But, the status of disabled user still remains 'active' in IGA and the 3rd party applications. Hence, if you want to deny the user logging-in to IGA application and at the same time for the disabled user retain the status as active in the IGA and the 3rd party application that is when you use the Disable User option.</p>
                    </li>
                    <li>
                        <p>Reset password for a user account, by selecting <strong>Change Password</strong> checkbox. Selecting Change Password checkbox, displays the following textboxes:</p>
                        <ul>
                            <li>
                                <p><strong>New Password</strong>
                                </p>
                            </li>
                            <li>
                                <p><strong>Confirm Password</strong>
                                </p>
                                <p>You need to enter the new password in both the fields. The newly entered password must comply with the "SaviyntDefaultRule" password policy configurations. If there is any deviation from the specified password configuration, such as missing UpperCase, missing LowerCase, and so on a dialog box with missing details is displayed.</p>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <p>Click <strong>Terminate Session</strong> to forcefully terminate an active session of the respective user. The logged-in user is immediately logged-out and a login screen is displayed to the user.</p>
                    </li>
                    <li>
                        <p>Click <strong>Save</strong> after performing respective action such as disable user or reset password.</p>
                    </li>
                </ul>
            </li>
        </ol>
        <h2>Viewing Usage Details</h2>
        <p>From the <strong>Admin Functions</strong> page, select the user and then <strong>Saviynt Usage</strong>. The <strong>Usage Details</strong> page is displayed.</p>
        <p>The Usage Details page provides the complete information of user activity considering the date, login time, logout time and the pages accessed within the application. The usage detail also captures the IP address from which the user has accessed the application. These details can also be exported for future references.</p>
        <h2>Exporting Usage Details</h2>
        <p>To export the usage details, perform the following steps:</p>
        <ol>
            <li>
                <p>From the <strong>Admin Functions</strong> page, select the user and then <strong>Saviynt Usage</strong>.</p>
                <p>The <strong>Usage Details</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select <strong>Action &gt; Export</strong>.</p>
            </li>
            <li>
                <p>Choose a file format to export the result. For example, <strong>CSV</strong> or <strong>Excel</strong>.</p>
            </li>
        </ol>
    </body>
</html>